<p class="a">
<!-- Time and Date Return from database -->
<?php

include('r_dbc.php');
$sql = "select date_format(sysdate(),'%d-%b-%Y %r') as system_date";
$result = mysqli_query($conn, $sql);
if (mysqli_num_rows($result) > 0) {
      while($row = mysqli_fetch_assoc($result)) {
		$system_date = $row["system_date"];
    }
} 
mysqli_close($conn);


		printf("<br><br>");		
		printf("$run_time $system_date");		

?> 
</p>